@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

.dropdown {
  position: relative;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 180px;
  z-index: 1;
  margin-top: 20px;
}
.head-1
{
  margin-top: 7px;
}
.dropdown-content a {
  color: white;
  padding: 12px 16px;
  display: block;
  text-align: left;
  text-decoration: none;
}

.dropdown:hover .dropdown-content {
  display: block;
}


@media screen and (max-width: 768px){
  .dropdown-content {
    position: static;
    display: none;
    background-color: transparent;
}

}


@media screen and (max-width:1012px) {
  
  .dropdown-content {
    position: static;
    display: none;
    background-color: transparent;
}

.dropdown:hover .dropdown-content {
    display:inline-block;
    margin-left: 0px;
    
}
.head-1{
  margin-top: 7px;
}
.head-2{
  margin-top: 35px;
  position: relative;
  left:17px
}
.head-3{
  margin-top: 35px;
  position: relative;
  left:17px
}
}

.limage{
   
  position: relative;
  bottom: 4px;
}

.h .l a {
display: none;
}
.dropdown-menu{
 
}
.h{
  display: flex;
  height: 80px;
  width: 100%;
  background: #fff;
  align-items: center;
  justify-content:center;
  padding: 0 30px 0 50px;
  flex-wrap: wrap;
  position: fixed;
  top: 0;
  z-index: 9999;
}
.h .logo{
  color: #fff;
  font-size: 35px;
  font-weight: 600;
}
.h ul{
  display: flex;
  flex-wrap: wrap;
  list-style: none;
}
.h ul li{
  margin-left: 30px;
  margin-right: 30px;
  margin-top: 15px;
}

.navs li ul{
  visibility: hidden;
  opacity: 0;
  position: absolute;
padding-left: 0;
  left: 0;
  display: none;
  background: white;
}

.navs li:hover > ul, .navs li ul:hover{
  visibility: visible;
  opacity: 1;
  display: block;
  min-width: 250px;
  text-align: left;
  padding-top: 20px;
  box-shadow: 0px 3px 5px -1px #ccc;
}


.h ul a .limage{
   margin-left: 30px;
   margin-right: 30px;
}
.h ul li a{
  color: rgb(79, 8, 84);
  text-decoration: none;
  font-size: 15px;
  font-weight: 500;
  font-family: "poppins";
  padding: 8px 15px;
  border-radius: 5px;
  letter-spacing: 1px;
  transition: all 0.3s ease;
}
@media screen and (max-width:1431px) {

  .h ul li{
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 15px;
}
}



@media screen  and (max-width:1331px){
  
.h{
  display: flex;
  height: 80px;
  width: 100%;
  background: #fff;
  align-items: center;
  justify-content:center;
  padding: 0px 0px 0px;
  flex-wrap: wrap;
  position: fixed;
  top: 0;
  z-index: 9999;
}
}

@media screen  and (max-width:1251px){
  
  .h{
    display: flex;
    height: 80px;
    width: 100%;
    background: #fff;
    align-items: center;
    justify-content:center;
    padding: 0px 0px 0px;
    flex-wrap: wrap;
    position: fixed;
    top: 0;
    z-index: 9999;
  }
  .h ul li{
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 15px;
  }
  }
 @media screen  and (max-width:1111px){
  .h ul li{
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 15px;
  }
 }

  @media screen  and (max-width:1071px){
  
    .h{
      display: flex;
      height: 80px;
      width: 100%;
      background: #fff;
      align-items: center;
      justify-content:center;
      padding: 0px 0px 0px;
      flex-wrap: wrap;
      position: fixed;
      top: 0;
      z-index: 9999;
    }
    .h ul li{
      margin-left: 0px;
      margin-right: 0px;
      margin-top: 15px;
    }
    }
    

    
.h ul li a.active,
.h ul li a:hover{
  color:rgb(111, 6, 119);

}
.h .menu-btn i{
  color: rgb(111, 6, 119);
  font-size: 22px;
  cursor: pointer;
  display: none;
}
input[type="checkbox"]{
  display: none;
}
@media (max-width: 1000px){
  .h{
    padding: 0 40px 0 20px;
  }
}
@media (max-width: 1011px) {
  .h .l a{
    display: inline;
  }
  .h{
    display: flex;
    height: 80px;
    width: 100%;
    background: #fff;
    align-items: center;
    justify-content:space-between;
    padding: 0 30px 0 50px;
    flex-wrap: wrap;
    position: fixed;
    top: 0;
    z-index: 9999;
  }
  .h .menu-btn i{
    display: block;
    z-index: 9999;
  }
  #click:checked ~ .menu-btn i:before{
    content: "\f00d";
  }

  .h ul a{
    display: none;
  }
  .h ul{
    position: fixed;
    top: 80px;
    left: -100%;
    background: #fff;
    height: 100vh;
    width: 100%;
    text-align: center;
    display: block;
    transition: all 0.3s ease;
  }
  #click:checked ~ ul{
    left: 0;
  }
 
  .h ul li{
    width: 100%;
    margin: 40px 0;
  }
  .h ul li a{
    width: 100%;
    margin-left: -100%;
    display: block;
    font-size: 20px;
    transition: 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }
  #click:checked ~ ul li a{
    margin-left: 0px;
  }
  .h ul li a.active,
  .h ul li a:hover{
    background: none;
    color: rgb(111, 6, 119);
  }
}

@media screen  and (max-width:375px){

  .dropdown-items {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  /* Style for the dropdown links */
  .dropdown-items a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
  }
  .drop:hover{
    
  }
  
  /* Change color of dropdown links on hover */
  .dropdown-items a:hover {
    background-color: #c09891;
  }
  
  /* Show dropdown content when hovering over the dropdown link */
  .drop:hover .dropdown-items {
    display: block;
  }
}
.content{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  z-index: -1;
  width: 100%;
  padding: 0 30px;
  color: #1b1b1b;
}
.content div{
  font-size: 40px;
  font-weight: 700;
}

.dropdown-items {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Style for the dropdown links */
.dropdown-items a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}
.drop:hover{
  
}

/* Change color of dropdown links on hover */
.dropdown-items a:hover {
  background-color: #c09891;
}

/* Show dropdown content when hovering over the dropdown link */
.drop:hover .dropdown-items {
  display: block;
}